package com.palmnest.application.dto.input;

import java.io.Serializable;
import java.util.List;

/**
 * 服务之窗1L- RepairAddressListDto
 *
 * @Description TODO
 * @author: jiangyong
 * @since: 2020/8/13 17:43
 */
public class RepairAddressListDto implements Serializable {
    private static final long serialVersionUID = 2446581042778804928L;
    private Integer orgId;
    private List<RepairAddressDto> addressList;

    public Integer getOrgId() {
        return orgId;
    }

    public void setOrgId(Integer orgId) {
        this.orgId = orgId;
    }

    public List<RepairAddressDto> getAddressList() {
        return addressList;
    }

    public void setAddressList(List<RepairAddressDto> addressList) {
        this.addressList = addressList;
    }
}
